(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      5307,        165]
NotebookOptionsPosition[      4883,        149]
NotebookOutlinePosition[      5226,        164]
CellTagsIndexPosition[      5183,        161]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"e", "^", "2"}], "\[Equal]", 
      RowBox[{
       RowBox[{"R", "^", "2"}], "-", 
       RowBox[{"a", "^", "2"}]}]}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"e", "+", "R"}], ")"}], "^", "2"}], "==", 
      RowBox[{
       RowBox[{"b", "^", "2"}], "-", 
       RowBox[{"a", "^", "2"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"R", "-", "r"}], ")"}], "^", "2"}], "\[Equal]", 
      RowBox[{
       RowBox[{"r", "^", "2"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"e", "+", "r"}], ")"}], "^", "2"}]}]}], ",", 
     RowBox[{
      RowBox[{"b", "^", "2"}], "\[Equal]", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"R", "^", "2"}]}], "+", 
       RowBox[{"2", " ", "R", " ", "e"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"a", " ", "r"}], "+", 
       RowBox[{"r", " ", "b"}], "+", 
       RowBox[{"r", " ", "R"}], "+", 
       RowBox[{"r", " ", "e"}]}], "\[Equal]", 
      RowBox[{
       RowBox[{"a", " ", "e"}], "+", 
       RowBox[{"a", " ", "R"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "e", ",", "r"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8201571605061417`*^9, 3.820157249017041*^9}, {
   3.8201574164049244`*^9, 3.820157419627885*^9}, {3.8201574675742807`*^9, 
   3.820157495989923*^9}, {3.8201578784791145`*^9, 3.8201579179526205`*^9}, {
   3.820157947978241*^9, 3.8201579485132356`*^9}, {3.820159195844555*^9, 
   3.8201592240902*^9}, {3.820159323576948*^9, 3.820159325954918*^9}, 
   3.8201596756185226`*^9, {3.8201597181439877`*^9, 3.82015973543377*^9}, {
   3.8201598797889547`*^9, 3.82015993750923*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"3de57cd8-26dc-48b0-8d43-2deb1afe213d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "0"}], ",", 
     RowBox[{"b", "\[Rule]", "0"}], ",", 
     RowBox[{"e", "\[Rule]", 
      RowBox[{"-", "R"}]}], ",", 
     RowBox[{"r", "\[Rule]", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"24", " ", "R"}], "25"]}]}], ",", 
     RowBox[{"b", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "R"}], "5"]}]}], ",", 
     RowBox[{"e", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"7", " ", "R"}], "25"]}]}], ",", 
     RowBox[{"r", "\[Rule]", 
      FractionBox[
       RowBox[{"12", " ", "R"}], "25"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", 
      FractionBox[
       RowBox[{"24", " ", "R"}], "25"]}], ",", 
     RowBox[{"b", "\[Rule]", 
      FractionBox[
       RowBox[{"8", " ", "R"}], "5"]}], ",", 
     RowBox[{"e", "\[Rule]", 
      FractionBox[
       RowBox[{"7", " ", "R"}], "25"]}], ",", 
     RowBox[{"r", "\[Rule]", 
      FractionBox[
       RowBox[{"8", " ", "R"}], "25"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "0"}], ",", 
     RowBox[{"b", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "2"}], " ", "R"}]}], ",", 
     RowBox[{"e", "\[Rule]", "R"}], ",", 
     RowBox[{"r", "\[Rule]", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "0"}], ",", 
     RowBox[{"b", "\[Rule]", 
      RowBox[{"2", " ", "R"}]}], ",", 
     RowBox[{"e", "\[Rule]", "R"}], ",", 
     RowBox[{"r", "\[Rule]", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "0"}], ",", 
     RowBox[{"b", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "2"}], " ", "R"}]}], ",", 
     RowBox[{"e", "\[Rule]", "R"}], ",", 
     RowBox[{"r", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "4"}], " ", "R"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8201572538219705`*^9, 3.8201574221758513`*^9, {3.8201574704072437`*^9, 
   3.820157498590893*^9}, {3.820157920449588*^9, 3.8201579550611525`*^9}, 
   3.8201592289371457`*^9, 3.8201593312998514`*^9, 3.8201596782254887`*^9, 
   3.8201597378797398`*^9, 3.8201598895248346`*^9, {3.820159923263409*^9, 
   3.8201599384862175`*^9}},
 CellLabel->"Out[14]=",ExpressionUUID->"fd8747df-2497-4177-8cc1-aaa429915ccf"]
}, Open  ]]
},
WindowSize->{759, 541},
WindowMargins->{{Automatic, 295}, {Automatic, 64}},
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 1855, 50, 66, "Input",ExpressionUUID->"3de57cd8-26dc-48b0-8d43-2deb1afe213d"],
Cell[2438, 74, 2429, 72, 115, "Output",ExpressionUUID->"fd8747df-2497-4177-8cc1-aaa429915ccf"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

